body {
  overflow-x: hidden;
}
.exhibition-fv {
  position: relative;
  width: 100%;
  height: 600px;
  background-image: linear-gradient(transparent 0, transparent 50%, #fff), url('../images/exhibition/exhibition-fv.jpg');
  background-position: top center, center center;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.exhibition-fv-chara-wrapper {
  width: 100%;
  position: absolute;
  bottom: -24px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 2;
  display: flex;
  align-items: flex-end;
  justify-content: center;
}

.exhibition-fv-img-wrapper {
  width: 100%;
  height: auto;
  position: absolute;
  max-width: fit-content;
  left: 50%;
}

.exhibition-fv-img-wrapper--fukidashi {
  bottom: 72px;
  transform: translateX(-120%);
}

.exhibition-fv-img-wrapper--n-chara {
  bottom: 0;
}

.exhibition-fv-img-wrapper--fukidashi img {
  /* min: 120px, max: 320px | min-viewport: 320px, max-viewport: 1600px */
  max-width: clamp(7.5rem, 4.375rem + 15.63vw, 20rem);
}

.exhibition-fv-img-wrapper--n-chara img {
  /* min: 160px, max: 600px | min-viewport: 320px, max-viewport: 1600px */
  max-width: clamp(10rem, 3.125rem + 34.38vw, 37.5rem);
}

.exhibition-fv-message {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  font-size: 48px;
  font-weight: bold;
  color: #fff;
  -webkit-text-stroke: 12px var(--main-blue);
  paint-order: stroke;
  filter: drop-shadow(0 0 16px #fff);
  position: absolute;
  bottom: -24px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 2;
}

.exhibition-fv-message span {
  font-size: 80px;
  color: #fdee21;
  margin-right: -24px;
}

.exhibition-inner {
  padding-bottom: 120px;
}

.exhibition-info {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  gap: 16px;
}

.exhibition-info-text {
  font-size: var(--small-heading-size);
  font-weight: bold;
  text-align: center;
  line-height: 1.8;
}

.exhibition-point {
  width: fit-content;
  height: auto;
  margin-top: -48px;
}

.exhibition-point img {
  max-width: 100%;
}

.exhibition-map-wrapper {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: auto;
  gap: 16px;
}

.exhibition-map {
  width: 100%;
  height: auto;
}

.exhibition-map img {
  max-width: 100%;
}

.exhibition-floor {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
}

.exhibition-floor > .exhibition-floor-container:not(:first-child) {
  margin-top: 16px;
  padding-top: 16px;
  border-top: dashed 2px var(--main-blue);
}

.exhibition-floor-container {
  display: grid;
  grid-template-columns: 80px 1fr;
  grid-template-rows: auto;
  align-items: flex-start;
  gap: 24px;
}

.exhibition-floor-container.exhibition-floor-container--fourth,
.exhibition-floor-container.exhibition-floor-container--sixth {
  align-items: center;
}

.exhibition-floor-num-box {
  display: flex;
  align-items: center;
  gap: 4px;
}

.exhibition-floor-num {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 24px;
  width: 40px;
  height: 40px;
  background: var(--main-blue);
  color: #fff;
  font-weight: bold;
  border-radius: 9999px;
}

.exhibition-floor-container--fourth .exhibition-floor-num {
  background: var(--sub-blue);
}

.exhibition-floor-container--fifth .exhibition-floor-num {
  background: var(--emerald);
}

.exhibition-floor-container--sixth .exhibition-floor-num {
  background: var(--light-green);
}

.exhibition-floor-container--kyousou .exhibition-floor-num {
  background: var(--lime);
}

.exhibition-floor-suffix {
  color: var(--main-blue);
  font-weight: bold;
}

.exhibition-floor-container--fourth .exhibition-floor-suffix {
  color: var(--sub-blue);
}

.exhibition-floor-container--fifth .exhibition-floor-suffix {
  color: var(--emerald);
}

.exhibition-floor-container--sixth .exhibition-floor-suffix {
  color: var(--light-green);
}

.exhibition-floor-container--kyousou .exhibition-floor-suffix {
  color: var(--lime);
}

.exhibition-floor-name-box {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 8px;
}

.exhibition-floor-name {
  color: var(--main-blue);
  font-weight: bold;
}

.exhibition-floor-container--fourth .exhibition-floor-name {
  color: var(--sub-blue);
}

.exhibition-floor-container--fifth .exhibition-floor-name {
  color: var(--emerald);
}

.exhibition-floor-container--sixth .exhibition-floor-name {
  color: var(--light-green);
}

.exhibition-floor-container--kyousou .exhibition-floor-name {
  color: var(--lime);
}

.exhibition-wrapper {
  width: 100%;
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 24px;
  background: #fff;
  margin-top: 40px;
  border-color: var(--main-blue);
}

.exhibition-wrapper--fourth {
  border-color: var(--sub-blue);
}

.exhibition-wrapper--fifth {
  border-color: var(--emerald);
}

.exhibition-wrapper--sixth {
  border-color: var(--light-green);
}

.exhibition-wrapper--kyousou {
  border-color: var(--lime);
}

.exhibition-card-container {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: auto;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: wrap;
  column-gap: 16px;
  row-gap: 40px;
  padding: 16px;
}

.exhibition-card-container--column-adjust > .exhibition-card:last-child {
  grid-column-end: 3;
}

.exhibition-card {
  height: stretch;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-around;
  gap: 16px;
  padding: 12px;
  border-radius: 24px;
  border-color: #ccc;
}

.exhibition-card-num {
  padding: 16px 12px;
  border-radius: 9999px;
  background: var(--main-blue);
  color: #fff;
  font-weight: bold;
  margin-top: -44px;
}

.exhibition-wrapper--fourth .exhibition-card-num {
  background: var(--sub-blue);
}

.exhibition-wrapper--fifth .exhibition-card-num {
  background: var(--emerald);
}

.exhibition-wrapper--sixth .exhibition-card-num {
  background: var(--light-green);
}

.exhibition-wrapper--kyousou .exhibition-card-num {
  background: var(--lime);
}

.exhibition-card-title {
  color: var(--main-blue);
  font-size: 16px;
  font-weight: bold;
  text-align: center;
}

.exhibition-card-title--medium {
  font-size: 15px;
}

.exhibition-card-title--small {
  font-size: 12px;
}

.exhibition-wrapper--fourth .exhibition-card h3 {
  color: var(--sub-blue);
}

.exhibition-wrapper--fifth .exhibition-card h3 {
  color: var(--emerald);
}

.exhibition-wrapper--sixth .exhibition-card h3 {
  color: var(--light-green);
}

.exhibition-wrapper--kyousou .exhibition-card h3 {
  color: var(--lime);
}

.exhibition-card-img-wrapper {
  width: 100%;
  height: auto;
  border-top: dotted 4px;
  border-color: var(--main-blue);
  padding-top: 16px;
  display: flex;
  align-items: flex-start;
  justify-content: center;
}

.exhibition-wrapper--fourth .exhibition-card-img-wrapper {
  border-color: var(--sub-blue);
}

.exhibition-wrapper--fifth .exhibition-card-img-wrapper {
  border-color: var(--emerald);
}

.exhibition-wrapper--sixth .exhibition-card-img-wrapper {
  border-color: var(--light-green);
}

.exhibition-wrapper--kyousou .exhibition-card-img-wrapper {
  border-color: var(--lime);
}

.exhibition-card-img-wrapper img {
  max-width: 100%;
}

.exhibition-card p {
  width: 100%;
  text-align: left;
  font-weight: bold;
  font-size: 14px;
}

.exhibition-caution {
  font-size: var(--small-heading-size);
  font-weight: bold;
  text-align: center;
}

/* レスポンシブ */
@media screen and (max-width:960px) {
  .exhibition-card-container {
    grid-template-columns: repeat(2, 1fr);
  }
  .exhibition-card-container--column-adjust > .exhibition-card:last-child {
    grid-column-end: initial;
  }
  .exhibition-fv {
    height: 65vw;
  }
  .exhibition-fv-message {
    font-size: 6vw;
    -webkit-text-stroke: 8px var(--main-blue);
  }
  .exhibition-fv-message span {
    font-size: 8vw;
    margin-right: -4vw;
  }
}
@media screen and (max-width:1300px) {
  .exhibition-fv-img-wrapper--fukidashi {
    bottom: 80px;
    transform: translateX(-130%);
  }
}

@media screen and (max-width:1100px) {
  .exhibition-fv-img-wrapper--fukidashi {
    transform: translateX(-140%);
  }
}

@media screen and (max-width:960px) {
  .exhibition-fv-img-wrapper--fukidashi {
    bottom: 7vw;
  }
}

@media screen and (max-width:760px) {
  .exhibition-map-wrapper {
    grid-template-columns: 1fr;
  }
  .exhibition-floor {
    padding: 0 16px;
  }
  .exhibition-info-text {
    padding: 0 16px;
    text-align: left;
  }
  .pc-break {
    display: none;
  }
  .exhibition-caution {
    padding: 0 16px;
  }
}

@media screen and (max-width:600px) {
  .exhibition-card-container {
    grid-template-columns: 1fr;
  }
  .exhibition-fv-img-wrapper--fukidashi {
    transform: translateX(-130%);    
  }
}

@media screen and (max-width:400px) {
  .exhibition-floor-container {
    grid-template-columns: 1fr;
    gap: 8
  }
  .exhibition-fv-img-wrapper--fukidashi {
    transform: translateX(-120%);    
  }
}